/* Code provided by "https://www.w3schools.com/" credits go to them for their amazing CSS resorces. */
html{
  background-color: #1c1c1c;
  color: #ececec;
  font-family: 'BlocksSon', 'Billiam', Comic Sans MS, Times New Roman;
  cursor: url('https://thecubedweb.neocities.org/Mouse/Cursor1.png'), default;
}

a:hover{
  cursor: url('https://thecubedweb.neocities.org/Mouse/Cursor3.png'), pointer;
}

a:active{
  cursor: url('https://thecubedweb.neocities.org/Mouse/Cursor2.png'), pointer;
}

/* Start of List Styleing */

  .list-A{
    list-style-image: url('https://thecubedweb.neocities.org/Emoticons/Heart-Emote.png');
    list-style-type: square;
  }
  
  .list-B{
    list-style-image: url('https://thecubedweb.neocities.org/Emoticons/Star-Emote.png');
    list-style-type: square;
  }
  
  .list-C{
    list-style-image: url('https://thecubedweb.neocities.org/Emoticons/Remix-Emote.png');
    list-style-type: square;
  }
  
  .list-D{
    list-style-image: url('https://thecubedweb.neocities.org/Emoticons/Bullet-Point.png');
    list-style-type: square;
  }
  
  ol{
    list-style-type: decimal;
  }

/* End of List Styleing*/

.color{
  background-image: linear-gradient(to left, violet, indigo, blue, green, yellow, orange, red);
    -webkit-background-clip: text;
  color: transparent;
}

.wint{
  background-image: linear-gradient(to left, red, green, red, green, red, green, red, green);
    -webkit-background-clip: text;
  color: transparent;
}

.queer{
  background-image: linear-gradient(to left, lightblue, pink, white, pink, lightblue, #F4BB29, brown, purple, blue, green, yellow, orange, red);
    -webkit-background-clip: text;
  color: transparent;
}

.rb{
  background-image: linear-gradient(to left, violet, indigo, blue, green, yellow, orange, red);
  text-align: center;
  color: #000000;
}

.warning{
  background-image: url('https://thecubedweb.neocities.org/Gradients/Warning.png');
  background-repeat: repeat-x;
  text-align: center;
  color: #ececec;
  height: 772;
  width: 309;
}